<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Web Developer</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
</head>
<body>

	<div class="container-fluid">
		<div class="container-one row justify-content-center m-5">
			<div class="container-two col-12 col-sm-12 col-md-8 col-lg-6 col-xl-5 text-center border bg-dark text-white p-4">
				<img src="./images/me.jpg" class="img-fluid rounded-circle m-2" style="width: 50%;">
				<h1 class="m-3">Margarette Clave</h1>
				<h3 class="p-1">Full-Stack Web Developer</h3>
				<p class="text-justify m-3" style="font-size: 20px;">Is a coffee infused web developer that entered the world of programming in her Senior High School days and continued to pursue her present-day interest thanks to the digital culture, lucrative nature of the career itself, expression of digital creativity and virtual problem solving. </p>
			</div>
		</div>
	</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>


</body>
</html>